body,td,th					{ font-family:Gill Sans MT, Verdana, Arial, Helvetica, sans-serif; color:#000000; }

h1							{ margin:0px; padding:0px; }

h3							{ margin:0px; padding:0px; }
span						{ margin:0 0 0 0; padding:0; font:oblique 16px/18px Gill Sans MT, Verdana, Arial, Helvetica, sans-serif; }

body						{ margin:5px 0px; padding:0px; text-align:center; background-color:#9dcff0; }

#content					{ width:1015px; margin:0px auto; }

#mainText					{ width:800px; margin:0px auto; text-align:left; background:url(../images/whiteBackground.jpg); }

#homepageText				{ padding-left:20px; padding-right:20px; }

#pageText					{ padding:0px; margin:0px; padding-left:20px; padding-right:20px; }

table.important				{ width:80%; background:#eeeeee; border:1px solid #000000; padding:0px 10px 0px 10px; margin-left: auto; margin-right: auto; text-align: left; }

td.topborder				{ background:url(../images/topBorder.jpg) no-repeat; position:relative; z-index:5; top:0px; left:0px; }

td.bottomborder				{ background:url(../images/bottomBorder.jpg) no-repeat; position:relative; z-index:5; top:0px; left:0px; }

a, 
a:link,
a:active,
a:visited					{ text-decoration:underline; color:#000000; }
a:hover						{ text-decoration:underline; color:#9dcff0; }

